<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>6808a6eaa111ba027494264c_BETie_1757679284236</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Dallage sur terre plein d´épaisseur 0,13 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>39810</ParentEPDId>
    <ParentEPDSerialId>INIES_CXMH20240802_140642</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de dallage sur un mètre carré de0,13 mètre d´épaisseur, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-12</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d´exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>38a6ab6a-74ff-4700debb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-8f7a-6f3f81a6b031</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>1f468021-9d85-45773ed457b9d66b2d7785e024bb987b1d97-a28a-e4648c0c7dd3</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>364ce97a-71da-489d7e788669de7c4128644ad6eb0e4d9d6a-8e77-8a3ff9296d41</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>0809baae-08bc-485b95ba9a7878ab783f31c4448267be7b20-8a0a-5ca1f2dac472</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>23b337fc-723f-4a3d45858b05061cbf763593b0fa9ae111a0-8c97-206f86e8e018</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>af45aeaa-514e-4888f797d49a5d53f83a56d083c9c1e674a4-8882-a6cd99bdce06</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>5c9ae79d-a717-465d9ed0bb68a99bbd4256c172f52eec82e3-add7-b2afd4d16c30</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>d2a0cf4c-9f29-464c9b4abaa8e7a009e2c48dfc0397b30e36-b238-941645a0f7f0</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>28077b37-3c30-4464de0738978465d0e4aeaa62a126a624e2-921d-46ac12ecf126</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>3b189e5a-4e33-40d245858b05061cbf763593b0fa9ae111a0-8aec-81d8b09133be</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>a5583aa4-3835-4141f78e94b1c11edeb6e36ded82241b7d60-a89a-3f04b284e96a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>0246e881-0977-4273c14369424dd8c723d49fb307c7af108c-9ce3-c7f22e6e2952</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>6f1d2348-f076-474d9b4abaa8e7a009e2c48dfc0397b30e36-9716-c968fa7ec7dc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>f104d41f-ede6-4a54de0738978465d0e4aeaa62a126a624e2-a207-490e7d288bc2</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>11fddf10-587b-40c245858b05061cbf763593b0fa9ae111a0-ad4b-4440774bf9b1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>0d441e6c-6c9f-48f2f78e94b1c11edeb6e36ded82241b7d60-a847-4af6d7811123</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>daa3faac-6123-4fab3bbad40ce7d190e7922e8f2d71934d3f-8abc-75d10e14a22a</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>145c2c03-7970-4e2f9ed0bb68a99bbd4256c172f52eec82e3-b01b-36722b6bc961</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>ebb1afe3-d82a-4f8945858b05061cbf763593b0fa9ae111a0-bcd2-635cfaf8164a</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>5c579d94-d33c-430945858b05061cbf763593b0fa9ae111a0-826c-e109484f11cc</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>68b4f6af-a438-4e7b45858b05061cbf763593b0fa9ae111a0-9f9f-802686e22bf1</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>f63ed3d3-39a9-4d1d9023d30f545c3d047faacc6453653f38-9011-801b04a617a3</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Dallage sur terre plein</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,13</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>deversementDirect</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">23.966260725554072</Phase>
                <Phase PhaseCode="PH12">1.3420933283144203</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.0666933634728157</Phase>
                <Phase PhaseCode="PH10">1.3039453430097177</Phase>
                <Phase PhaseCode="PH11">26.336899432036606</Phase>
                <Phase PhaseCode="PH13">0.7992765949519</Phase>
                <Phase PhaseCode="PH14">2.1413699232663204</Phase>
                <Phase PhaseCode="PH15">-1.717085287649203</Phase>
                <Phase PhaseCode="PH28">-1.717085287649203</Phase>
                <Phase PhaseCode="PH22">1.860798907114374</Phase>
                <Phase PhaseCode="PH23">1.0237396406010062</Phase>
                <Phase PhaseCode="PH24">0.2506898170658115</Phase>
                <Phase PhaseCode="PH25">0.34437152138822663</Phase>
                <Phase PhaseCode="PH27">3.479599886169418</Phase>
                <Phase PhaseCode="PH99">30.24078395382314</Phase>
                <Phase PhaseCode="PH26">-0.35569748670274076</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">23.942688519019935</Phase>
                <Phase PhaseCode="PH12">1.3410558707754003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.0655316966255</Phase>
                <Phase PhaseCode="PH10">1.30275571769753</Phase>
                <Phase PhaseCode="PH11">26.31097593334297</Phase>
                <Phase PhaseCode="PH13">0.79039217959</Phase>
                <Phase PhaseCode="PH14">2.1314480503654005</Phase>
                <Phase PhaseCode="PH15">-1.717085287649203</Phase>
                <Phase PhaseCode="PH28">-1.717085287649203</Phase>
                <Phase PhaseCode="PH22">1.8603552201975</Phase>
                <Phase PhaseCode="PH23">1.0229482750635068</Phase>
                <Phase PhaseCode="PH24">0.25014965525550004</Phase>
                <Phase PhaseCode="PH25">0.3439063422496954</Phase>
                <Phase PhaseCode="PH27">3.4773594927662024</Phase>
                <Phase PhaseCode="PH99">30.202698188825366</Phase>
                <Phase PhaseCode="PH26">-0.35502315634972337</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.022422306182243064</Phase>
                <Phase PhaseCode="PH12">3.8638644824520003E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.9721856110235E-4</Phase>
                <Phase PhaseCode="PH10">0.0010068711215985768</Phase>
                <Phase PhaseCode="PH11">0.023826395864943988</Phase>
                <Phase PhaseCode="PH13">0.008376184253319999</Phase>
                <Phase PhaseCode="PH14">0.008762570701565199</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.3431833077445E-4</Phase>
                <Phase PhaseCode="PH23">2.947329483832813E-4</Phase>
                <Phase PhaseCode="PH24">2.84741673138E-4</Phase>
                <Phase PhaseCode="PH25">1.8416720810962505E-4</Phase>
                <Phase PhaseCode="PH27">9.979601604053563E-4</Phase>
                <Phase PhaseCode="PH99">0.033586926726914546</Phase>
                <Phase PhaseCode="PH26">-4.5687657444450324E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0011499003518937458</Phase>
                <Phase PhaseCode="PH12">6.510710907753E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">7.644482862133002E-4</Phase>
                <Phase PhaseCode="PH10">1.8275419058904837E-4</Phase>
                <Phase PhaseCode="PH11">0.0020971028286960935</Phase>
                <Phase PhaseCode="PH13">5.0823110858E-4</Phase>
                <Phase PhaseCode="PH14">0.0011593021993553</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.093685860994E-4</Phase>
                <Phase PhaseCode="PH23">4.96632589115933E-4</Phase>
                <Phase PhaseCode="PH24">2.554201371735E-4</Phase>
                <Phase PhaseCode="PH25">2.81011930421625E-4</Phase>
                <Phase PhaseCode="PH27">0.0012424332428104582</Phase>
                <Phase PhaseCode="PH99">0.004498838270861852</Phase>
                <Phase PhaseCode="PH26">-2.1745377857286202E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.2897290113088875E-6</Phase>
                <Phase PhaseCode="PH12">2.9165610534216003E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.2676184511773002E-8</Phase>
                <Phase PhaseCode="PH10">5.020913882678842E-8</Phase>
                <Phase PhaseCode="PH11">1.3626143346474487E-6</Phase>
                <Phase PhaseCode="PH13">1.70970699926E-8</Phase>
                <Phase PhaseCode="PH14">4.6262680526816005E-8</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.9589324076455002E-8</Phase>
                <Phase PhaseCode="PH23">2.224732886773742E-8</Phase>
                <Phase PhaseCode="PH24">4.52399091431625E-8</Phase>
                <Phase PhaseCode="PH25">1.3468447968787502E-8</Phase>
                <Phase PhaseCode="PH27">1.1054501005614243E-7</Phase>
                <Phase PhaseCode="PH99">1.5194220252304073E-6</Phase>
                <Phase PhaseCode="PH26">-6.685998185473404E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.0465129989687361</Phase>
                <Phase PhaseCode="PH12">0.004372437818996</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0042699875822435</Phase>
                <Phase PhaseCode="PH10">0.005892546348360298</Phase>
                <Phase PhaseCode="PH11">0.05667553289933989</Phase>
                <Phase PhaseCode="PH13">0.0030732793273</Phase>
                <Phase PhaseCode="PH14">0.007445717146296001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.017242764035835</Phase>
                <Phase PhaseCode="PH23">0.003335265757554333</Phase>
                <Phase PhaseCode="PH24">0.0020717008052861248</Phase>
                <Phase PhaseCode="PH25">0.0035069281182487505</Phase>
                <Phase PhaseCode="PH27">0.026156658716924207</Phase>
                <Phase PhaseCode="PH99">0.0902779087625601</Phase>
                <Phase PhaseCode="PH26">-0.00229822383721645</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">1.5933808669672274E-4</Phase>
                <Phase PhaseCode="PH12">1.0727388477026E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.013669266636E-5</Phase>
                <Phase PhaseCode="PH10">8.744365003274671E-6</Phase>
                <Phase PhaseCode="PH11">1.782191443663574E-4</Phase>
                <Phase PhaseCode="PH13">3.15028360751E-5</Phase>
                <Phase PhaseCode="PH14">4.2230224552126E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.718054865535001E-6</Phase>
                <Phase PhaseCode="PH23">8.182778792180344E-6</Phase>
                <Phase PhaseCode="PH24">3.4403406627037504E-5</Phase>
                <Phase PhaseCode="PH25">4.539490439591251E-6</Phase>
                <Phase PhaseCode="PH27">5.3843730724344104E-5</Phase>
                <Phase PhaseCode="PH99">2.7429309964282757E-4</Phase>
                <Phase PhaseCode="PH26">-7.125072671778209E-5</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.021944644612949545</Phase>
                <Phase PhaseCode="PH12">0.0014859263868956002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0015506393257771</Phase>
                <Phase PhaseCode="PH10">0.0026319438632122533</Phase>
                <Phase PhaseCode="PH11">0.0261272278019389</Phase>
                <Phase PhaseCode="PH13">7.3641809046E-4</Phase>
                <Phase PhaseCode="PH14">0.0022223444773556</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00798280356783</Phase>
                <Phase PhaseCode="PH23">0.001133454517049556</Phase>
                <Phase PhaseCode="PH24">8.479138911896252E-4</Phase>
                <Phase PhaseCode="PH25">0.001339347998625</Phase>
                <Phase PhaseCode="PH27">0.011303519974694181</Phase>
                <Phase PhaseCode="PH99">0.039653092253988685</Phase>
                <Phase PhaseCode="PH26">-0.0011513580937987918</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.1851472166819973</Phase>
                <Phase PhaseCode="PH12">0.015881221943197</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.016700260526638002</Phase>
                <Phase PhaseCode="PH10">0.02699026216528621</Phase>
                <Phase PhaseCode="PH11">0.2288377393739215</Phase>
                <Phase PhaseCode="PH13">0.007894090345700001</Phase>
                <Phase PhaseCode="PH14">0.023775312288897003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.08687804200335</Phase>
                <Phase PhaseCode="PH23">0.012114087821934533</Phase>
                <Phase PhaseCode="PH24">0.00714312302783625</Phase>
                <Phase PhaseCode="PH25">0.0144273851709</Phase>
                <Phase PhaseCode="PH27">0.12056263802402079</Phase>
                <Phase PhaseCode="PH99">0.3731756896868393</Phase>
                <Phase PhaseCode="PH26">-0.008375014139973219</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.057357109005596124</Phase>
                <Phase PhaseCode="PH12">0.006531860978955002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006107315737783</Phase>
                <Phase PhaseCode="PH10">0.008253572140230148</Phase>
                <Phase PhaseCode="PH11">0.07171799688360928</Phase>
                <Phase PhaseCode="PH13">0.003565601806</Phase>
                <Phase PhaseCode="PH14">0.010097462784955002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.025730706613754997</Phase>
                <Phase PhaseCode="PH23">0.004982459021273475</Phase>
                <Phase PhaseCode="PH24">0.0017791785129105</Phase>
                <Phase PhaseCode="PH25">0.0050224902794625</Phase>
                <Phase PhaseCode="PH27">0.03751483442740147</Phase>
                <Phase PhaseCode="PH99">0.11933029409596575</Phase>
                <Phase PhaseCode="PH26">-0.0022118152068005283</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">9.693874962254763E-5</Phase>
                <Phase PhaseCode="PH12">4.305087423143001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.2943748328595004E-6</Phase>
                <Phase PhaseCode="PH10">3.811560960087651E-6</Phase>
                <Phase PhaseCode="PH11">1.0404468541549478E-4</Phase>
                <Phase PhaseCode="PH13">4.8794792098E-6</Phase>
                <Phase PhaseCode="PH14">9.184566632942999E-6</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">6.493985248530001E-7</Phase>
                <Phase PhaseCode="PH23">3.2838913347848808E-6</Phase>
                <Phase PhaseCode="PH24">1.9434209120235E-6</Phase>
                <Phase PhaseCode="PH25">6.462410882070001E-7</Phase>
                <Phase PhaseCode="PH27">6.522951859868381E-6</Phase>
                <Phase PhaseCode="PH99">1.1975220390830616E-4</Phase>
                <Phase PhaseCode="PH26">-1.0884006011497124E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">154.57337328428025</Phase>
                <Phase PhaseCode="PH12">19.010893889039004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">16.608023089216005</Phase>
                <Phase PhaseCode="PH10">19.422683468816494</Phase>
                <Phase PhaseCode="PH11">190.60407984231267</Phase>
                <Phase PhaseCode="PH13">10.4806660114</Phase>
                <Phase PhaseCode="PH14">29.491559900439004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">24.36401426043</Phase>
                <Phase PhaseCode="PH23">14.501380244481119</Phase>
                <Phase PhaseCode="PH24">4.79069119517625</Phase>
                <Phase PhaseCode="PH25">11.597062184175002</Phase>
                <Phase PhaseCode="PH27">55.253147884262376</Phase>
                <Phase PhaseCode="PH99">275.3487876270141</Phase>
                <Phase PhaseCode="PH26">-9.662376937990619</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.1207399069164237</Phase>
                <Phase PhaseCode="PH12">0.07747732222919</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.07038745544571001</Phase>
                <Phase PhaseCode="PH10">1.2525747125074298</Phase>
                <Phase PhaseCode="PH11">3.443702074869564</Phase>
                <Phase PhaseCode="PH13">0.09564334211900001</Phase>
                <Phase PhaseCode="PH14">0.17312066434818998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.05250975400125</Phase>
                <Phase PhaseCode="PH23">0.05909917316499567</Phase>
                <Phase PhaseCode="PH24">0.0770870865477375</Phase>
                <Phase PhaseCode="PH25">0.512327946936</Phase>
                <Phase PhaseCode="PH27">0.7010239606499832</Phase>
                <Phase PhaseCode="PH99">4.317846699867737</Phase>
                <Phase PhaseCode="PH26">-0.4740739434630421</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">5.256032710543802</Phase>
                <Phase PhaseCode="PH12">0.29490346887209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.41449779005180004</Phase>
                <Phase PhaseCode="PH10">0.41888799419042644</Phase>
                <Phase PhaseCode="PH11">6.0894184947860275</Phase>
                <Phase PhaseCode="PH13">0.8557907313539999</Phase>
                <Phase PhaseCode="PH14">1.15069420022609</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.13861405737465002</Phase>
                <Phase PhaseCode="PH23">0.22495035543785552</Phase>
                <Phase PhaseCode="PH24">0.16864292250000001</Phase>
                <Phase PhaseCode="PH25">0.09818587008750002</Phase>
                <Phase PhaseCode="PH27">0.6303932054000055</Phase>
                <Phase PhaseCode="PH99">7.870505900412124</Phase>
                <Phase PhaseCode="PH26">-0.3769357685307067</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">5.256032710543802</Phase>
                <Phase PhaseCode="PH12">0.29490346887209</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.41449779005180004</Phase>
                <Phase PhaseCode="PH10">0.41888799419042644</Phase>
                <Phase PhaseCode="PH11">6.0894184947860275</Phase>
                <Phase PhaseCode="PH13">0.8557907313539999</Phase>
                <Phase PhaseCode="PH14">1.15069420022609</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.13861405737465002</Phase>
                <Phase PhaseCode="PH23">0.22495035543785552</Phase>
                <Phase PhaseCode="PH24">0.16864292250000001</Phase>
                <Phase PhaseCode="PH25">0.09818587008750002</Phase>
                <Phase PhaseCode="PH27">0.6303932054000055</Phase>
                <Phase PhaseCode="PH99">7.870505900412124</Phase>
                <Phase PhaseCode="PH26">-0.3769357685307067</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">154.57357249081986</Phase>
                <Phase PhaseCode="PH12">19.341582733434002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">17.0092678105025</Phase>
                <Phase PhaseCode="PH10">19.59422700377011</Phase>
                <Phase PhaseCode="PH11">191.1770673050925</Phase>
                <Phase PhaseCode="PH13">12.114382569900002</Phase>
                <Phase PhaseCode="PH14">31.455965303334004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">24.34255846932</Phase>
                <Phase PhaseCode="PH23">14.753627440387296</Phase>
                <Phase PhaseCode="PH24">6.088606875</Phase>
                <Phase PhaseCode="PH25">11.7140806131375</Phase>
                <Phase PhaseCode="PH27">56.898873397844795</Phase>
                <Phase PhaseCode="PH99">279.53190600627124</Phase>
                <Phase PhaseCode="PH26">-10.245037277994353</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.127100157597914</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.033813004727937426</Phase>
                <Phase PhaseCode="PH11">1.1609131623258515</Phase>
                <Phase PhaseCode="PH13">0.26130000000000003</Phase>
                <Phase PhaseCode="PH14">0.26130000000000003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">1.4222131623258514</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">155.70067264841776</Phase>
                <Phase PhaseCode="PH12">19.341582733434002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">17.0092678105025</Phase>
                <Phase PhaseCode="PH10">19.628040008498047</Phase>
                <Phase PhaseCode="PH11">192.33798046741836</Phase>
                <Phase PhaseCode="PH13">12.375682569900002</Phase>
                <Phase PhaseCode="PH14">31.717265303334003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">24.34255846932</Phase>
                <Phase PhaseCode="PH23">14.753627440387296</Phase>
                <Phase PhaseCode="PH24">6.088606875</Phase>
                <Phase PhaseCode="PH25">11.7140806131375</Phase>
                <Phase PhaseCode="PH27">56.898873397844795</Phase>
                <Phase PhaseCode="PH99">280.9541191685971</Phase>
                <Phase PhaseCode="PH26">-10.245037277994353</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.9214029384444539</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.027642088153333615</Phase>
                <Phase PhaseCode="PH11">0.9490450265977874</Phase>
                <Phase PhaseCode="PH13">0.045899452040000004</Phase>
                <Phase PhaseCode="PH14">0.045899452040000004</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.007742869875</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.007742869875</Phase>
                <Phase PhaseCode="PH99">1.0026873485127874</Phase>
                <Phase PhaseCode="PH26">229.83136411033536</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">18.699261581266427</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.5609778474379927</Phase>
                <Phase PhaseCode="PH11">19.26023942870442</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">19.26023942870442</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">37.98722483735339</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.1396167451206016</Phase>
                <Phase PhaseCode="PH11">39.12684158247399</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">39.12684158247399</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.046502408636633435</Phase>
                <Phase PhaseCode="PH12">0.0023136700105220007</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.002594039963671</Phase>
                <Phase PhaseCode="PH10">0.030550592925273533</Phase>
                <Phase PhaseCode="PH11">0.07964704152557797</Phase>
                <Phase PhaseCode="PH13">0.0038821456492</Phase>
                <Phase PhaseCode="PH14">0.006195815659722001</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0012360268060334998</Phase>
                <Phase PhaseCode="PH23">0.001764851709691394</Phase>
                <Phase PhaseCode="PH24">0.0035842365000000004</Phase>
                <Phase PhaseCode="PH25">0.011989524592987503</Phase>
                <Phase PhaseCode="PH27">0.018574639608712397</Phase>
                <Phase PhaseCode="PH99">0.10441749679401237</Phase>
                <Phase PhaseCode="PH26">-0.0038151874466021336</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.2093526107398983</Phase>
                <Phase PhaseCode="PH12">0.018100653923378004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0186998871280195</Phase>
                <Phase PhaseCode="PH10">0.01578288795486045</Phase>
                <Phase PhaseCode="PH11">0.2438353858227783</Phase>
                <Phase PhaseCode="PH13">0.1565141496438</Phase>
                <Phase PhaseCode="PH14">0.174614803567178</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.020462544952785003</Phase>
                <Phase PhaseCode="PH23">0.013807055404585815</Phase>
                <Phase PhaseCode="PH24">0.021873033</Phase>
                <Phase PhaseCode="PH25">0.008111899188900002</Phase>
                <Phase PhaseCode="PH27">0.06425453254627082</Phase>
                <Phase PhaseCode="PH99">0.48270472193622704</Phase>
                <Phase PhaseCode="PH26">-0.02499650008228966</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">0.916138200979676</Phase>
                <Phase PhaseCode="PH12">1.0797138373606</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.7820006740448502</Phase>
                <Phase PhaseCode="PH10">1.9096728676475685</Phase>
                <Phase PhaseCode="PH11">3.607811742672094</Phase>
                <Phase PhaseCode="PH13">0.634117561155</Phase>
                <Phase PhaseCode="PH14">1.7138313985156</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.10957876711470001</Phase>
                <Phase PhaseCode="PH23">0.8235983537744833</Phase>
                <Phase PhaseCode="PH24">0.22516357499999998</Phase>
                <Phase PhaseCode="PH25">76.62679476075002</Phase>
                <Phase PhaseCode="PH27">77.7851354566392</Phase>
                <Phase PhaseCode="PH99">83.10677859782689</Phase>
                <Phase PhaseCode="PH26">-0.06122322927244331</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.001513610972334263</Phase>
                <Phase PhaseCode="PH12">6.176392130961001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.2025153249986E-5</Phase>
                <Phase PhaseCode="PH10">1.4473423366417735E-4</Phase>
                <Phase PhaseCode="PH11">0.0016903703592484266</Phase>
                <Phase PhaseCode="PH13">1.7037700760600002E-5</Phase>
                <Phase PhaseCode="PH14">2.3214092891561005E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.6691710266065E-6</Phase>
                <Phase PhaseCode="PH23">4.711309807569183E-6</Phase>
                <Phase PhaseCode="PH24">0.048019578750000014</Phase>
                <Phase PhaseCode="PH25">1.7132425306425002E-6</Phase>
                <Phase PhaseCode="PH27">0.04802867247336483</Phase>
                <Phase PhaseCode="PH99">0.04974225692550482</Phase>
                <Phase PhaseCode="PH26">-1.0544247434307949E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.11202234240336911</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">7.166360670272101</Phase>
                <Phase PhaseCode="PH11">7.27838301267547</Phase>
                <Phase PhaseCode="PH13">0.13364</Phase>
                <Phase PhaseCode="PH14">0.13364</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">232.0563375</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">232.0563375</Phase>
                <Phase PhaseCode="PH99">239.46836051267547</Phase>
                <Phase PhaseCode="PH26">-0.06731931375000001</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">3.5525352610909616E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.0657605783272884E-5</Phase>
                <Phase PhaseCode="PH11">3.6591113189236906E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.6591113189236906E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.027730256664709598</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">8.319076999412878E-4</Phase>
                <Phase PhaseCode="PH11">0.028562164364650883</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.07625827515359306</Phase>
                <Phase PhaseCode="PH25">0.025419425051197684</Phase>
                <Phase PhaseCode="PH27">0.10167770020479074</Phase>
                <Phase PhaseCode="PH99">0.13023986456944162</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
